@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

/* CSS Document */

/*====================================

	root

====================================*/

:root {
    --gray: #333;
    --light-gray: #eee;
    --dark_brown: #271917;
    --light_brown: #764439;
    --pink: #966568;
    --bg_pink: #f1e6e6;
    --beige: #efe7e0;
    /*--pink: #e3bbbe;*/
}


/*====================================

	body

====================================*/

body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.85em;
	margin: 0 auto;
	position: relative;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background: #fff;
}

/*====================================

    .btn

====================================*/

.btn {
    width: 100%;
    text-align: center;
    padding: 0 20px;
}
.btn a {
    display: block;
    font-size: 100%;
    line-height: 1me;
    padding: 1em 4em;
    text-decoration: none;
    border-radius: 60px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.btn .pink {
    color: #fff;
    background: var(--pink);
    border: 1px solid var(--pink);
}
.btn .pink:hover {
    color: var(--pink);
    background: var(--dark_brown);
    border: 1px solid var(--pink);
}

/*====================================

	loading

====================================*/

#loading {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background: var(--pink);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999999;
	display: grid;
	place-items: center;
}
.spinner {
	width: 40px;
	height: 40px;
	background: var(--dark_brown);
	border-radius: 100%;
	animation: sk-scaleout 1.0s infinite ease-in-out;
}
@keyframes sk-scaleout {
	0% {
		transform: scale(0);
	} 100% {
		transform: scale(1.0);
		opacity: 0;
	}
}
.loaded {
	opacity: 0;
	visibility: hidden;
}

/*====================================

	header

====================================*/

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 30;
    background: #fff;
}
header nav .logo {
    float: left;
    width: 100px;
    padding: 10px;
}
header .nav_container {
    max-width: 100%;
    margin: 0 auto;
}
header .menu-left a:hover,
header .menu-left a :focus {
    color: black;
}
header .menu-left a {
    display: inline-block;
    position: relative;
    padding-bottom: 0px;
    transition: color .35s ease;
    text-decoration: none;
    color: rgba(34, 34, 34, 0.8);
}
header .menu-left a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    transition: width 0s ease, background .35s ease;
}
header .menu-left a:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background: #000;
    transition: width .35s ease;
}
header nav ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    clear: both;
}
header nav ul li {
    float: none;
    margin-left: 0;
    background: #fff;
    border-bottom: 1px solid #ccc;
}
header nav ul li a {
    display: block;
    font-family: "Questrial", sans-serif;
    padding: 10px;
    background: #fff;
    display: block;
    width: 100%;
}
header .menu-left {
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 10;
}
header .menu-left.collapse {
    max-height: 35em !important;
}
header .nav-toggle {
    display: block;
    border-radius: 5px;
    background-color: transparent;
    float: right;
    height: 38px;
    width: 38px;
    cursor: pointer;
    padding: 8px 8px;
}
header .nav-toggle.open span:first-child {
    transform: rotate(45deg) translate(4.4px, 4.4px);
}
header .nav-toggle.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
header .nav-toggle.open span:last-child {
    transform: rotate(-45deg) translate(4.4px, -4.4px);
}
header .nav-toggle span {
    position: relative;
    display: block;
    height: 2px;
    width: 100%;
    margin-top: 4px;
    background-color: #000;
    transition: all .25s;
}

/*====================================

	#app_top

====================================*/

#app_top {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

/*====================================

    footer

====================================*/

footer {
    background: #333;
    padding: 40px 20px;
}
footer .inner {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
footer .inner .contact {
    margin-bottom: 20px;
}
footer .inner .contact h6 {
    font-weight: normal;
    font-size: 100%;
    color: #fff;
    margin-bottom: 10px;
}
footer .inner .contact .tel {
    margin-bottom: 10px;
}
footer .inner .contact .tel a {
    color: #fff;
    font-size: 150%;
    background: url(/images/icon_tel.svg) top 50% left 0 no-repeat;
    background-size: 30px;
    padding: 0 0 0 40px;
    text-decoration: none;
    pointer-events: none;
    font-weight: bold;
}
footer .inner .contact .tel p {
    font-size: 80%;
    color: #fff;
}
footer .inner .contact .mail a {
    color: #fff;
    font-size: 150%;
    background: url(/images/icon_mail.svg) top 50% left 0 no-repeat;
    background-size: 30px;
    padding: 0 0 0 40px;
    font-weight: bold;
}
footer .inner .company {
}
footer .inner .company dl {
}
footer .inner .company dl dt {
    color: #fff;
}
footer .inner .company dl dd {
    color: #fff;
    font-size: 80%;
}
footer .inner .company p {
    color: #fff;
    font-size: 80%;
    line-height: 1.5em;
}
footer .inner .company .tokusho {
    margin-top: 10px;
    text-align: right;
}
footer .inner .company .tokusho a {
    font-size: 80%;
    color: #fff;
}
footer .inner .company .tokusho a:hover {
    text-decoration: none;
}
footer .copy_right {
    width: 100%;
    color: #fff;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, .4);
    margin-top: 20px;
    padding-top: 20px;
    font-size: 80%;
}

